Subject: RE: Arkansas restructuring delay information
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 12:43:46 -0700 (PDT)

My understanding is that we are going to work Ark.  

Jim
 -----Original Message-----
From: 	Hueter, Barbara A.  
Sent:	Thursday, October 11, 2001 2:09 PM
To:	Steffes, James D.
Cc:	Nord, Sue
Subject:	FW: Arkansas restructuring delay information

Jim, While covering SE-RTO issues I learned more about the situation in Arkansas.  I wanted to also bring it to your attention b/c there could be large ramifications -- for other open markets and states that might consider retail competition. 
 -----Original Message-----
From: 	Hueter, Barbara A.  
Sent:	Wednesday, October 10, 2001 2:09 PM
To:	Hueter, Barbara A.; Robinson, Marchris; Staines, Dan; Connor, Joe
Cc:	Migden, Janine; Lassere, Donald; Nord, Sue
Subject:	RE: Arkansas restructuring delay information

 << File: RTO Morning Update 101001.doc >> 

Please see first article. 

Sue and Janine - I think we need to talk about this apart from the RTO effort and as part of rebuilding momentum for restructuring.  If Arkansas repeals we could face an even more uphill battle in states like Missouri, Lousianna and other states.  The Governor has stated that repeal is ' "a real possibility" unles it's demonstrated that Ark. will see benefits."  From the joint mw/ne staff meeting last week I understand that no decision had yet been made on whether or not Enron would intervene.  The next hearing at the commission is next Thursday the 18th.

 -----Original Message-----
From: 	Hueter, Barbara A.  
Sent:	Tuesday, October 09, 2001 3:52 PM
To:	Robinson, Marchris; Staines, Dan; Connor, Joe
Cc:	Migden, Janine; Lassere, Donald; Nord, Sue
Subject:	Arkansas restructuring delay information

Gentelmen, Yesterday's Power Daily reported on filings make in Arkansas regarding delaying restructuring. In preparation for any upcoming meeting with the Commission, we should at least familiarize ourselves w/ various stakeholders and commissioners takes on restructuring.

Following is a brief description of the article:

Entergy Arkansas  - state should take wait and see approach and decide later if it should pusch back the current '05 deadline

AG Pryor - push back beyond '05 - referenced Southwesterns and Entergy's difficulties in being ready for Texas '02 - states law should not be repealed but strengthened w/ consumer protections

SWEPCO (AEP) - starting choice in Oct. '03 might still be possible -- opposes any changes to current law

OK G&E - favors delaying beyond '05

Ark. Elec Coop - favors repeal